/*     645515 : 우측 퀵메뉴바      */
.row__645515__ {position:relative;}

.quickbar__645515__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg15228886181110.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__645515__ ul {margin:0;padding:10px;}
.quickbar__645515__ ul:after {content:'';display:block;clear:both;}
.quickbar__645515__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__645515__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__645515__ ul li .item {display:table;width:100%;}
.quickbar__645515__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__645515__ ul li .item .figure {display:block;height:40px;}
.quickbar__645515__ ul li .item .figure img {vertical-align:top;}
.quickbar__645515__ ul li .item .figure .off_img {display:block;}
.quickbar__645515__ ul li .item .figure .on_img {display:none;}
.quickbar__645515__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__645515__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__645515__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__645515__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__645515__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__645515__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__645515__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__645515__ ul li:first-child {border-top-width:0;}
	.quickbar__645515__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__645515__ ul li .item {height:110px;}
	.quickbar__645515__ ul li .item .figure {height:auto;}
	.quickbar__645515__ ul li .item .caption {margin-top:12px;}
	.quickbar__645515__ ul li .item .caption .title {font-size:14px;}
	.quickbar__645515__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__645515__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__645515__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__645515__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__645515__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__645515__ ul li:nth-child(1) .layer_cont,
	.quickbar__645515__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__645515__ ul li.on .item, .quickbar__645515__ ul li:hover .item {background:#fff;}
	.quickbar__645515__ ul li.on .item .figure .off_img,
	.quickbar__645515__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__645515__ ul li.on .item .figure .on_img,
	.quickbar__645515__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__645515__ ul li.on .item .caption,
	.quickbar__645515__ ul li:hover .item .caption {display:none;}
	.quickbar__645515__ ul li.on .layer_cont,
	.quickbar__645515__ ul li:hover .layer_cont {display:block;}
}

.quickbar__645515__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__645515__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__645515__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__645515__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__645515__.build_edit_mode ul li .layer_cont {display:none;}

/*     724825 : 좌측 SNS      */
.row__724825__ {position:relative;}

.sns_list__724825__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__724825__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__724825__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__724825__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__724825__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__724825__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__724825__ ul li:first-child {margin-top:0;}
.sns_list__724825__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__724825__ ul li .item .figure {display:block;}
.sns_list__724825__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__724825__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__724825__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__724825__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__724825__ .btn_sns_toggle {display:none;}
	.sns_list__724825__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__724825__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__724825__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__724825__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__724825__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__724825__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__724825__.build_edit_mode ul li:first-child {margin-left:0;}

/*     645465 : BLANK 컨텐츠      */
.blank__645465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__645465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__645465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__645465__ {height:40px}
}

/*     645475 : 타이틀 텍스트      */
.title__645475__ {font-size:0}
.title__645475__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__645475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__645475__.style_top p {padding-top:10px}
.title__645475__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__645475__.style_right p {padding-right:14px}
.title__645475__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__645475__.style_bottom p {padding-bottom:12px}
.title__645475__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__645475__.style_left p {padding-left:14px}
.title__645475__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__645475__.style_circle1 p {padding-left:18px}
.title__645475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__645475__.style_circle2 p {padding-left:18px}
.title__645475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__645475__ p {font-size:52px}
	.title__645475__.style_top p:before {width:52px}
	.title__645475__.style_right p:before {height:52px}
	.title__645475__.style_bottom p:before {width:52px}
	.title__645475__.style_left p:before {height:52px}
}

/*     681065 : BLANK 컨텐츠      */
.blank__681065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__681065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__681065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__681065__ {height:30px}
}

/*     681055 : 한줄 텍스트      */
.text__681055__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__681055__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__681055__ p {font-size:18px}
}

/*     645485 : BLANK 컨텐츠      */
.blank__645485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__645485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__645485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__645485__ {height:30px}
}

/*     680895 : 이미지 리스트 (타일형)      */
.img_tile__680895__ * {box-sizing:border-box;}

.img_tile__680895__ .img_wrap {margin:0 -10px;padding: 50px 0;background:#fff;box-shadow: 2px 2px 5px 0 rgba(0,0,0,.5);}
.img_tile__680895__ .img_wrap:after {content:''; display:block; clear:both;}

.img_tile__680895__ .item {float:left; position:relative; width:100%; padding:10px; min-height:240px;}
.img_tile__680895__ .item .item_inner {padding:0;background:#fff;text-align:center}
.img_tile__680895__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__680895__ .item a {display:block; text-decoration:none;}
.img_tile__680895__ .item a:after {content:'';display:block;clear:both;}
.img_tile__680895__ .figure {display:block;max-width:240px;margin:0 auto;}
.img_tile__680895__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__680895__ .caption {display:block;margin-top:10px;}
.img_tile__680895__ .caption > span {display:block;}
.img_tile__680895__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;word-break:keep-all;}
.img_tile__680895__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#666666; line-height:1.3em; letter-spacing:-.03em;word-break:keep-all;}

.col_m_1__680895__ .item {width:100%;}
.col_m_2__680895__ .item {width:50%;}
.col_m_3__680895__ .item {width:33.3333%;}
.col_m_4__680895__ .item {width:25%;}
.col_m_1__680895__ .item,
.col_m_2__680895__ .item2n,
.col_m_3__680895__ .item3n,
.col_m_4__680895__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__680895__ .item {text-align:center;}
	.img_tile__680895__ .figure {width:auto;max-width:240px;}
	.img_tile__680895__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__680895__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__680895__ .item,
	.col_m_2__680895__ .item2n,
	.col_m_3__680895__ .item3n,
	.col_m_4__680895__ .item4n {clear:none;}

	.col_t_1__680895__ .item {width:100%;}
	.col_t_2__680895__ .item {width:50%;}
	.col_t_3__680895__ .item {width:33.3333%;}
	.col_t_4__680895__ .item {width:25%;}
	.col_t_5__680895__ .item {width:20%;}
	.col_t_6__680895__ .item {width:16.6666%;}
	.col_t_1__680895__ .item,
	.col_t_2__680895__ .item2n,
	.col_t_3__680895__ .item3n,
	.col_t_4__680895__ .item4n,
	.col_t_5__680895__ .item5n,
	.col_t_6__680895__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__680895__ .item .item_inner {padding:0;}
	.img_tile__680895__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__680895__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__680895__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__680895__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__680895__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__680895__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__680895__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__680895__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__680895__ .item,
	.col_t_2__680895__ .item2n,
	.col_t_3__680895__ .item3n,
	.col_t_4__680895__ .item4n,
	.col_t_5__680895__ .item5n,
	.col_t_6__680895__ .item6n {clear:none;}

	.col_pc_1__680895__ .item {width:100%;}
	.col_pc_2__680895__ .item {width:50%;}
	.col_pc_3__680895__ .item {width:33.3333%;}
	.col_pc_4__680895__ .item {width:25%;}
	.col_pc_5__680895__ .item {width:20%;}
	.col_pc_6__680895__ .item {width:16.6666%;}
	.col_pc_1__680895__ .item,
	.col_pc_2__680895__ .item2n,
	.col_pc_3__680895__ .item3n,
	.col_pc_4__680895__ .item4n,
	.col_pc_5__680895__ .item5n,
	.col_pc_6__680895__ .item6n {clear:both;}
}




/*     693915 : BLANK 컨텐츠      */
.blank__693915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__693915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__693915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__693915__ {height:60px}
}

/*     693905 : BLANK 컨텐츠      */
.blank__693905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__693905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__693905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__693905__ {height:60px}
}

/*     694685 : 타이틀 텍스트      */
.title__694685__ {font-size:0}
.title__694685__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__694685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__694685__ p b {color:#005f64}

.title__694685__.style_top p {padding-top:10px}
.title__694685__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__694685__.style_right p {padding-right:14px}
.title__694685__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__694685__.style_bottom p {padding-bottom:12px}
.title__694685__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__694685__.style_left p {padding-left:14px}
.title__694685__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__694685__.style_circle1 p {padding-left:18px}
.title__694685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__694685__.style_circle2 p {padding-left:18px}
.title__694685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__694685__ p {font-size:52px}
	.title__694685__.style_top p:before {width:52px}
	.title__694685__.style_right p:before {height:52px}
	.title__694685__.style_bottom p:before {width:52px}
	.title__694685__.style_left p:before {height:52px}
}

/*     681235 : BLANK 컨텐츠      */
.blank__681235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__681235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__681235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__681235__ {height:30px}
}

/*     681285 : 장문 텍스트      */
.textarea__681285__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__681285__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__681285__ p {font-size:18px}
}

/*     681255 : BLANK 컨텐츠      */
.blank__681255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__681255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__681255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__681255__ {height:30px}
}

/*     681295 : 이미지      */
.img__681295__ {max-width:100%}
.img__681295__ * {box-sizing:border-box}
.img__681295__ a {display:block;vertical-align:top}
.img__681295__ img {width:1200px;vertical-align:top}

/*     693925 : BLANK 컨텐츠      */
.blank__693925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__693925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__693925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__693925__ {height:60px}
}

/*     693935 : BLANK 컨텐츠      */
.blank__693935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__693935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__693935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__693935__ {height:60px}
}

/*     694695 : 타이틀 텍스트      */
.title__694695__ {font-size:0}
.title__694695__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__694695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__694695__.style_top p {padding-top:10px}
.title__694695__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__694695__.style_right p {padding-right:14px}
.title__694695__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__694695__.style_bottom p {padding-bottom:12px}
.title__694695__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__694695__.style_left p {padding-left:14px}
.title__694695__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__694695__.style_circle1 p {padding-left:18px}
.title__694695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__694695__.style_circle2 p {padding-left:18px}
.title__694695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__694695__ p {font-size:52px}
	.title__694695__.style_top p:before {width:52px}
	.title__694695__.style_right p:before {height:52px}
	.title__694695__.style_bottom p:before {width:52px}
	.title__694695__.style_left p:before {height:52px}
}

/*     693775 : BLANK 컨텐츠      */
.blank__693775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__693775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__693775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__693775__ {height:30px}
}

/*     693785 : 장문 텍스트      */
.textarea__693785__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__693785__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__693785__ p {font-size:18px}
}

/*     693795 : BLANK 컨텐츠      */
.blank__693795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__693795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__693795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__693795__ {height:30px}
}

/*     693805 : 이미지      */
.img__693805__ {max-width:100%}
.img__693805__ * {box-sizing:border-box}
.img__693805__ a {display:block;vertical-align:top}
.img__693805__ img {width:1200px;vertical-align:top}

/*     719335 : 실선      */
.solid_line__719335__ {display:block;position:relative;width:100%;height:180px}
.solid_line__719335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__719335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__719335__ {height:120px}
}

/*     719205 : 타이틀 텍스트      */
.title__719205__ {font-size:0}
.title__719205__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__719205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__719205__.style_top p {padding-top:10px}
.title__719205__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__719205__.style_right p {padding-right:14px}
.title__719205__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__719205__.style_bottom p {padding-bottom:12px}
.title__719205__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__719205__.style_left p {padding-left:14px}
.title__719205__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__719205__.style_circle1 p {padding-left:18px}
.title__719205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__719205__.style_circle2 p {padding-left:18px}
.title__719205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__719205__ p {font-size:52px}
	.title__719205__.style_top p:before {width:52px}
	.title__719205__.style_right p:before {height:52px}
	.title__719205__.style_bottom p:before {width:52px}
	.title__719205__.style_left p:before {height:52px}
}

/*     719215 : BLANK 컨텐츠      */
.blank__719215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__719215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719215__ {height:30px}
}

/*     719225 : 장문 텍스트      */
.textarea__719225__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__719225__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__719225__ p {font-size:18px}
}

/*     719235 : BLANK 컨텐츠      */
.blank__719235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__719235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719235__ {height:30px}
}

/*     719245 : 이미지      */
.img__719245__ {max-width:100%}
.img__719245__ * {box-sizing:border-box}
.img__719245__ a {display:block;vertical-align:top}
.img__719245__ img {width:1200px;vertical-align:top}

/*     719255 : BLANK 컨텐츠      */
.blank__719255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__719255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719255__ {height:60px}
}

/*     719265 : 블록 설정      */
.block_option__719265__ {display:table;width:100%}
.block_option__719265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__719265__ {background-color:#f3f5f7;}
}

@media (min-width:1024px){
	.row__719265__ {background-color:#f3f5f7;}
}

/*     719275 : BLANK 컨텐츠      */
.blank__719275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__719275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719275__ {height:60px}
}

/*     719285 : 타이틀 텍스트      */
.title__719285__ {font-size:0}
.title__719285__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__719285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__719285__ p b {color:#005f64}

.title__719285__.style_top p {padding-top:10px}
.title__719285__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__719285__.style_right p {padding-right:14px}
.title__719285__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__719285__.style_bottom p {padding-bottom:12px}
.title__719285__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__719285__.style_left p {padding-left:14px}
.title__719285__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__719285__.style_circle1 p {padding-left:18px}
.title__719285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__719285__.style_circle2 p {padding-left:18px}
.title__719285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__719285__ p {font-size:52px}
	.title__719285__.style_top p:before {width:52px}
	.title__719285__.style_right p:before {height:52px}
	.title__719285__.style_bottom p:before {width:52px}
	.title__719285__.style_left p:before {height:52px}
}

/*     719295 : BLANK 컨텐츠      */
.blank__719295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__719295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719295__ {height:30px}
}

/*     719305 : 표 2.0      */
.table__719305__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__719305__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #005f64}
.table__719305__ * {box-sizing:border-box}
.table__719305__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__719305__ td {
	height:60px;padding:10px 15px;font-family: 'S-CoreDream-3Light';
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__719305__ td.empty__719305__ {padding:50px 20px}
.table__719305__ tr:first-child td {font-family: 'S-CoreDream-4Regular';}
.table__719305__ tr {border-bottom:1px solid #ddd;}

@media all and (max-width:767px){
	.table__719305__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__719305__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__719305__ > .table_inner {width:px}
}

/*     719315 : BLANK 컨텐츠      */
.blank__719315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__719315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__719315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__719315__ {height:60px}
}

